## Interface commands

Commands Module - Interface - Adds a command that acts as a direct link to the the active softmod, for debug use

### Dependencies

expcore.commands
utils.global

### Commands

interface | Sends an invocation to be ran and returns the result.

### Dependencies

# expcore.commands
# utils.global

### Commands

# interface

  Sends an invocation to be ran and returns the result.

  Command Parameters:
  - invocation : (string) the command that will be run